nvram-wakeup (1.1-4) unstable; urgency=medium

  * Install grub2 script only as an example (Closes: #801582)

 -- Tobias Grimm <etobi@debian.org>  Wed, 21 Oct 2015 00:16:51 +0200

nvram-wakeup (1.1-3) unstable; urgency=medium

  * Standards-Version: 3.9.6
  * Fixed Vcs-Git to use anonscm link
  * Remove build time macros to get reproducible build

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Oct 2015 11:44:25 +0200

nvram-wakeup (1.1-2) unstable; urgency=low

  [ Thomas Schmidt ]
  * Added grub2 script from A Mennucc (Closes: #568623)
  * Switched build-system back to debhelper, removed build-dep cdbs
  * Set format to 3.0 (quilt)

  [ Tobias Grimm ]
  * Standards-Version: 3.9.4
  * Use debhelper 9

 -- Tobias Grimm <etobi@debian.org>  Thu, 28 Mar 2013 18:55:26 +0100

nvram-wakeup (1.1-1) unstable; urgency=low

  * New upstream release (Closes: #484929)
  * Buil-Depend debhelper (>= 5)
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 24 Jan 2010 13:04:58 +0100

nvram-wakeup (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #529074)
  * Added Homepage field

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 May 2009 20:37:25 +0200

nvram-wakeup (0.99b-1) unstable; urgency=low

  * New upstream release (Closes: #484680, #433929, #499896)
  * Changed my maintainer email address
  * Removed 01_Makefile-fix.dpatch (fixed upstream)
  * Removed 04_WAKEUP_BEFORE-from-cli (fixed upstream)
  * Removed 10_nvram-wakeup-mb.c.dpatch
  * Fixed quotes in examples (Closes: #510595)
  * Bumped standards version to 3.8.1
  * Updated debian/copyright

 -- Tobias Grimm <etobi@debian.org>  Mon, 13 Apr 2009 13:59:17 +0200

nvram-wakeup (0.97-15) unstable; urgency=medium

  [ Tobias Grimm ]
  * Don't install /usr/sbin/time anymore. The functionallity of this tool can
    be replaced by `date` (e.g. `date -d "1970-01-01 1089365289 sec UTC"` and
    `date -u -d "1970-01-01 1089365289 sec UTC"`) (Closes: #425120)
  * Removed installation of set_timer (which used /usr/sbin/time) and install
    it as example only (release notes added to NEWS)
  * Removed 03_set_timer.dpatch
  * Moved debconf installation instructions to README.Debian (Closes: #419444)
  * Updated debian/copyright
  * Added description to 10_nvram-wakeup-mb.c.dpatch

  [ Thomas Schmidt ]
  * Do not create /dev/rtc and /dev/nvram in postinst anymore - these devices
    should be automatically created on every installation (closes: #428694)
  * Using COMPAT=5 now
  * Bumped Standards-Version to 3.8.0
  * Switched Build-System to cdbs, Build-Depend on cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 03 Jan 2009 05:10:45 +0100

nvram-wakeup (0.97-14) unstable; urgency=low

  * Added Portuguese (pt.po) debconf-translation from Miguel Figueiredo
    (closes: #415695)
  * Added Dutch (nl.po) debconf-translation from Bart Cornelis
    (closes: #419734)
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

 -- Thomas Schmidt <tschmidt@debian.org>  Tue, 29 May 2007 23:30:38 +0200

nvram-wakeup (0.97-13) experimental; urgency=low

  * Changed debian/watch to use sf.php from qa.debian.org
  * Changed Build-Dependancy on dpatch to be unversioned because even
    Sarge has the right version of dpatch
  * Build-Depend on po-debconf 

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 10 Mar 2007 19:03:41 +0100

nvram-wakeup (0.97-12) unstable; urgency=low

  * Fixed call to MAKEDEV in debian/postinst to not fail on systems 
    using udev
  * Bumped Standards-Version to 3.7.2

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 Aug 2006 23:26:11 +0200

nvram-wakeup (0.97-11) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Removed postrm - only thing it did was db_purge and that's automatically
      added by dh_installdebconf
  * Thomas Schmidt <tschmidt@debian.org>
    - Removed bashism from S90.nvram-wakeup (closes: #375042)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 24 Jun 2006 14:56:14 +0200

nvram-wakeup (0.97-10) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Updated nvram-wakeup-mb.c to rev 1.283 from cvs to have the newest
      mainboard list

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 15 Dec 2005 21:41:41 +0100

nvram-wakeup (0.97-9) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Added 04_WAKEUP_BEFORE-from-cli.dpatch - allows to specify how 
      long before the programmed wakeup time the computer should wake 
      up (the default is still 5 minutes for compatibility reasons)
      (closes: #318191)
    - Added Swedish (sv.po) debconf-translation from Daniel Nylander
      (closes: #332354)
    - Bumped Standards-Version to 3.6.2.1
    - Corrected address of the FSF in debian/copyright
  * Tobias Grimm <vdr@e-tobi.net>
    - Added amd64 to list of supported architectures (closes: #332961)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 15 Oct 2005 23:41:00 +0200

nvram-wakeup (0.97-8) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Use "${misc:Depends}" in debian/control to allow usage of cdebconf

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 31 Aug 2005 22:57:20 +0200

nvram-wakeup (0.97-7) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Added Vietnamese debconf-translation from Clytie Siddall
      <clytie@riverland.net.au> (closes: Bug#316328)
    - Changed my email-address to the debian one

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 30 Jun 2005 12:09:18 +0200

nvram-wakeup (0.97-6) unstable; urgency=low

  * Tobias Grimm <vdr@e-tobi.net>
    - Added Czech debconf-translation from Miroslav Kure
      <kurem@upcase.inf.upol.cz> (closes: Bug#298215)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  6 Mar 2005 12:55:54 +0100

nvram-wakeup (0.97-5) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Added nvram-wakeup-mb.c rev 1.245 from cvs to have the newest
      mainboard list

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 29 Dec 2004 23:52:04 +0100

nvram-wakeup (0.97-4) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Build-depend on dpatch (>= 2.0.9) 
    - Converted existing dpatch-files to the new short format
  * Tobias Grimm <vdr@e-tobi.net>
    - Added option to the vdr shutdown hook, which allows to force a reboot
      whenever nvram-wakup has set the time
 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 26 Oct 2004 11:32:53 +0200

nvram-wakeup (0.97-3) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Load the debconf-confmodule in postinst, to stop lintian 
      from complaining
    - Updated german debconf-translation (closes: #276696)
  * Tobias Grimm <vdr@e-tobi.net>
    - fixed bug in vdr shutdown hook (reboot didn't work)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 16 Oct 2004 09:36:40 +0200

nvram-wakeup (0.97-2) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Removed debconf-question about loading the nvram-module
      (closes: #262385)
    - Added myself as Uploader
    
 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  2 Aug 2004 13:19:35 +0200

nvram-wakeup (0.97-1) unstable; urgency=low

  * Tobias Grimm <vdr@e-tobi.net>
    - new upstream release
    - manpages are now in the upstream version
    - removed nvram-wakeup-mb patch
    - guess-helper.sh has been renamed to guess-helper (including the manpage)
  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Added French debconf-translation from Michel Grentzinger 
      <mic.grentz@online.fr> (closes: Bug#262212)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  21 Jul 2004 19:28:00 +0200

nvram-wakeup (0.96-2) unstable; urgency=low

  * First upload to official Debian-archive (closes: Bug#257347)
  * Tobias Grimm <vdr@e-tobi.net>
    - nvram-wakeup is now maintained on Alioth and also includes the
      former vdr-addon-nvram-wakeup package from c't VDR
    - using MAKEDEV instead of mknod now
    - a regular wake up interval can be configured now
    - the command to reboot before shutting down can be configured in
      /etc/vdr/vdr-nvram-wakeup.conf, because there are no kernel-poweroff
      or runlevel0-poweroff packages in the official Debian.
    - moved manpage installation to debian/manpages
    - added manpage for biosinfo, cat_nvram, guess, guess-helper.sh, rtc,
      time, set_timer
    - added patch for set_timer that fixes the paths to refer to /usr/sbin/ for
      'time' and to write its data between reboots to /var/tmp/
  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Use po-debconf for translated debconf-templates
    - Cleanup debian/rules a little bit
    - Use dpatch, so build-dep on it
    - Added 01_Makefile-fix.dpatch to disable optimizing for i686
    - Added watch-file
    - Added 02_nvram-wakeup-mb.c.dpatch mainboardlist from cvs, Rev. 1.210
    - Depend on makedev

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  04 Jul 2004 12:10:00 +0200

nvram-wakeup (0.96-1) unstable; urgency=low

  * new upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  22 May 2004 16:50:00 +0200

nvram-wakeup (0.95a-2) unstable; urgency=low

  * moved nvram-wakeup to /usr/bin
  * added installation of set_timer
  * using dh_install now

 -- Tobias Grimm <tg@e-tobi.net>  Wed,  23 Apr 2004 09:00:00 +0200

nvram-wakeup (0.95a-1) unstable; urgency=low

  * new upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Tue,  06 Apr 2004 20:10:00 +0100

nvram-wakeup (0.95-2) unstable; urgency=low

  * applied small patch to be up-to-date with upstreams most recent
    CVS version

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  07 Mar 2004 01:37:00 +0100

nvram-wakeup (0.95-1) unstable; urgency=low

  * new upstream release
  * guess-helper moved from debian to upstream source
  * some changes to debconf templates

 -- Tobias Grimm <tg@e-tobi.net>  Wed,  01 Mar 2004 22:00:00 +0100

nvram-wakeup (0.91-6) unstable; urgency=low

  * extended guess-helper.sh to make use of new cat_nvram and
    translated it to english ( gettext is used now )
  * added missing debconf dependency

 -- Tobias Grimm <tg@e-tobi.net>  Wed,  04 Feb 2004 00:45:00 +0100

nvram-wakeup (0.91-5) unstable; urgency=low

  * small bug in guess-helpe.sh removed (shutdown was commented out)

 -- Tobias Grimm <tg@e-tobi.net>  Tue,  20 Jan 2004 00:15:00 +0100

nvram-wakeup (0.91-4) unstable; urgency=low

  * Added guess-helper.sh script to guide user through the
    guess autodetection process

 -- Tobias Grimm <tg@e-tobi.net>  Mon,  12 Jan 2004 00:22:00 +0100

nvram-wakeup (0.91-3) unstable; urgency=low

  * Added automatic installation of required device nodes and
    kernel module.
  * added example nvram-wakeup.conf as conffile in /etc

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  11 Jan 2004 12:41:00 +0100

nvram-wakeup (0.91-2) unstable; urgency=low

  * Initial Release.

 -- Tobias Grimm <tg@e-tobi.net>  Sat,  6 Dec 2003 16:29:23 +0200
